# root files

Here are some optional/helpful files to configure system wide.
If this grows to much, I will switch to `etckeeper` or something like that, but for now this is fine.

Pick and choose however you want 😉

